
<div class="main-form">

  <form [formGroup]="addUser" (ngSubmit)="onSubmit()">
<div class="btn-registre">
    <button class="button" type="submit">Inscription</button> 
</div>
    <div class="title-form">
      Inscription
    </div>

    <div class="first-name">
      <p>Prénom</p>
      <input type="text" placeholder="Prénom" formControlName="firstname">
    </div>

    <div class="last-name">
      <p>Nom</p>
      <input type="text" placeholder="Nom" formControlName="lastname">
    </div>
    
    <div class="email">
      <p>Email</p>
      <input type="email" placeholder="Email" formControlName="email">
    </div>
    
    <div class="email-confirm">
      <p>Confirmer l'email</p>
      <input type="email" placeholder="Confirmer l'email" formControlName="conf_email">
    </div>

    <div class="password">
      <p>Mot de passe</p>
      <input type="password" placeholder="Mot de passe" formControlName="password">
    </div>

    <div class="confirm-password">
      <p>Confirmer le mot de passe</p>
      <input type="password" placeholder="Confirmer le mot de passe" formControlName="conf_password">
    </div>

    <div class="birth">
      <p>Date de naissance</p>
      <div class="date">
          <select name="jour" id="birth" formControlName="day">
            <option value="0">Jour</option>
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
            <option value="6">6</option>
            <option value="7">7</option>
            <option value="8">8</option>
            <option value="9">9</option>
            <option value="10">10</option>
            <option value="11">11</option>
            <option value="12">12</option>
            <option value="13">13</option>
            <option value="14">14</option>
            <option value="15">15</option>
            <option value="16" selected="1">16</option>
            <option value="17">17</option>
            <option value="18">18</option>
            <option value="19">19</option>
            <option value="20">20</option>
            <option value="21">21</option>
            <option value="22">22</option>
            <option value="23">23</option>
            <option value="24">24</option>
            <option value="25">25</option>
            <option value="26">26</option>
            <option value="27">27</option>
            <option value="28">28</option>
            <option value="29">29</option>
            <option value="30">30</option>
            <option value="31">31</option>
          </select>
          <select name="month" id="month" formControlName="month">
            <option value="0">Mois</option>
            <option value="1">jan</option>
            <option value="2">fév</option>
            <option value="3">mar</option>
            <option value="4">avr</option>
            <option value="5">mai</option>
            <option value="6" selected="1">jui</option>
            <option value="7">jui</option>
            <option value="8">aoû</option>
            <option value="9">sep</option>
            <option value="10">oct</option>
            <option value="11">nov</option>
            <option value="12">déc</option>
          </select>
          <select name="year" id="year" formControlName="year">
            <option value="0">Année</option>
            <option value="1901">1901</option>
            <option value="1902">1902</option>
            <option value="1903">1903</option>
            <option value="1904">1904</option>
            <option value="1905">1905</option>
            <option value="1906">1906</option>
            <option value="1907">1907</option>
            <option value="1908">1908</option>
            <option value="1909">1909</option>
            <option value="1910">1910</option>
            <option value="1911">1911</option>
            <option value="1912">1912</option>
            <option value="1913">1913</option>
            <option value="1914">1914</option>
            <option value="1915">1915</option>
            <option value="1916">1916</option>
            <option value="1917">1917</option>
            <option value="1918">1918</option>
            <option value="1919">1919</option>
            <option value="1920">1920</option>
            <option value="1921">1921</option>
            <option value="1922">1922</option>
            <option value="1923">1923</option>
            <option value="1924">1924</option>
            <option value="1925">1925</option>
            <option value="1926">1926</option>
            <option value="1927">1927</option>
            <option value="1928">1928</option>
            <option value="1929">1929</option>
            <option value="1930">1930</option>
            <option value="1931">1931</option>
            <option value="1932">1932</option>
            <option value="1933">1933</option>
            <option value="1934">1934</option>
            <option value="1935">1935</option>
            <option value="1936">1936</option>
            <option value="1937">1937</option>
            <option value="1938">1938</option>
            <option value="1939">1939</option>
            <option value="1940">1940</option>
            <option value="1941">1941</option>
            <option value="1942">1942</option>
            <option value="1943">1943</option>
            <option value="1944">1944</option>
            <option value="1945">1945</option>
            <option value="1946">1946</option>
            <option value="1947">1947</option>
            <option value="1948">1948</option>
            <option value="1949">1949</option>
            <option value="1950">1950</option>
            <option value="1951">1951</option>
            <option value="1952">1952</option>
            <option value="1953">1953</option>
            <option value="1954">1954</option>
            <option value="1955">1955</option>
            <option value="1956">1956</option>
            <option value="1957">1957</option>
            <option value="1958">1958</option>
            <option value="1959">1959</option>
            <option value="1960">1960</option>
            <option value="1961">1961</option>
            <option value="1962">1962</option>
            <option value="1963">1963</option>
            <option value="1964">1964</option>
            <option value="1965">1965</option>
            <option value="1966">1966</option>
            <option value="1967">1967</option>
            <option value="1968">1968</option>
            <option value="1969">1969</option>
            <option value="1970">1970</option>
            <option value="1971">1971</option>
            <option value="1972">1972</option>
            <option value="1973">1973</option>
            <option value="1974">1974</option>
            <option value="1975">1975</option>
            <option value="1976">1976</option>
            <option value="1977">1977</option>
            <option value="1978">1978</option>
            <option value="1979">1979</option>
            <option value="1980">1980</option>
            <option value="1981">1981</option>
            <option value="1982">1982</option>
            <option value="1983">1983</option>
            <option value="1984">1984</option>
            <option value="1985">1985</option>
            <option value="1986">1986</option>
            <option value="1987">1987</option>
            <option value="1988">1988</option>
            <option value="1989">1989</option>
            <option value="1990">1990</option>
            <option value="1991">1991</option>
            <option value="1992">1992</option>
            <option value="1993">1993</option>
            <option value="1994" selected="1">1994</option>
            <option value="1995">1995</option>
            <option value="1996">1996</option>
            <option value="1997">1997</option>
            <option value="1998">1998</option>
            <option value="1999">1999</option>
            <option value="2000">2000</option>
            <option value="2001">2001</option>
            <option value="2002">2002</option>
            <option value="2003">2003</option>
            <option value="2004">2004</option>
            <option value="2005">2005</option>
            <option value="2006">2006</option>
            <option value="2007">2007</option>
            <option value="2008">2008</option>
            <option value="2009">2009</option>
            <option value="2010">2010</option>
            <option value="2011">2011</option>
            <option value="2012">2012</option>
            <option value="2013">2013</option>
            <option value="2014">2014</option>
            <option value="2015">2015</option>
            <option value="2016">2016</option>
            <option value="2017">2017</option>
            <option value="2018">2018</option>
            <option value="2019">2019</option>
            <option value="2020">2020</option>
          </select>
        </div>
    </div>

    <div class="gender" >
      <p>Genre</p>
      <input type="radio" id="gender" value="0" name="gender" formControlName="gender">
      <label for="men">Homme</label>
      <input type="radio" id="gender" value="1" name="gender" formControlName="gender">
      <label for="woman">Femme</label>
      <input type="radio" id="gender" value="2" name="gender" formControlName="gender">
      <label for="other">Autre</label>
      <p id="concent">En cliquant sur Inscription vous acceptez <br>
        les conditions d'utilisatation et les politiques <br>
        de confidentailités</p>

      <div class='btn-main'>
    </div>
        
    </div>
  
    
</form>

<!-- Responsive -->

<div class="media-form">
  <div class="media-form-co">
    <p id ="p-media-form-co">Email</p>
    <input type="email" id ="i-media-form-co" placeholder="Email">
  </div>
  <div class="media-form-password">
    <p id ="p-media-form-co">Mot de passe</p>
      <input type="password" id ="i-media-form-co" placeholder="Mot de passe">
  </div>
  <div class="btn-media">
    <button id="btn-media">Connexion</button>
  </div>
  <a href="#" id="forgot-password-media">Mot de passe oublié ?</a>

  
</div>